/* .name-plate img{
    width: 100%;
    display: block;
}

.name-plate img:not(:last-child) {
    margin-bottom: 40px;
} */


.foot {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin-top: auto;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

.foot p {
    margin: 0.25rem 0;
}


.photo-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 40px;
  justify-content: center;
}

.photo-grid img {
  width: 44%;     /* less than 50% for spacing */
  height: auto;  /* preserves aspect ratio */
  display: block;
}

@media (max-width: 700px) {
  .photo-grid img {
    width: 100%;
  }
}
